package com.qmth.qrzk.repository.user.model;

/**
 * 课程与题型关联的实体类
 * @author 钟辉
 *
 */
public class CourseQuestionType {
	private int courseId;			//课程id
	
	private int questionTypeId;		//题型id
	
	private String questionTypeName;
	
	private Integer sortNo;			//排序值

	public int getCourseId() {
		return courseId;
	}

	public void setCourseId(int courseId) {
		this.courseId = courseId;
	}

	public int getQuestionTypeId() {
		return questionTypeId;
	}

	public void setQuestionTypeId(int questionTypeId) {
		this.questionTypeId = questionTypeId;
	}

	public String getQuestionTypeName() {
		return questionTypeName;
	}

	public void setQuestionTypeName(String questionTypeName) {
		this.questionTypeName = questionTypeName;
	}

	public Integer getSortNo() {
		return sortNo;
	}

	public void setSortNo(Integer sortNo) {
		this.sortNo = sortNo;
	}
	
}
